## golang-github-parnurzeal-gorequest 0.2.15

=== debian/changelog ===
golang-github-parnurzeal-gorequest (0.2.15-1) unstable; urgency=medium

  * Initial release (Closes: #821849)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 13 Dec 2017 08:58:24 +0900
