## golang-github-parnurzeal-gorequest 0.3.0

=== debian/changelog ===
golang-github-parnurzeal-gorequest (0.3.0-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Upgrade watch file to Version: 5
  * Default Salsa CI
  * d/gbp.conf: Do not specify compression explicitly
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 07 Oct 2025 22:04:00 +0200

golang-github-parnurzeal-gorequest (0.2.15-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:01:57 +0100
