=== debian/control ===
Source: golang-github-parnurzeal-gorequest
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-elazarl-goproxy-dev,
               golang-github-moul-http2curl-dev,
               golang-github-pkg-errors-dev,
               golang-golang-x-net-dev
Standards-Version: 4.7.2
Homepage: https://github.com/parnurzeal/gorequest
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-parnurzeal-gorequest
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-parnurzeal-gorequest.git
XS-Go-Import-Path: github.com/parnurzeal/gorequest
Testsuite: autopkgtest-pkg-go

Package: golang-github-parnurzeal-gorequest-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-elazarl-goproxy-dev,
         golang-github-moul-http2curl-dev,
         golang-github-pkg-errors-dev,
         golang-golang-x-net-dev
Description: Go library for simplified HTTP client
 GoRequest is a simplified HTTP client inspired by famous SuperAgent
 library in Node.js.
 .
 Sending request would never been fun and easier than this. It comes with
 lots of feature:
   - Get/Post/Put/Head/Delete/Patch/Options
   - Set - simple header setting
   - JSON - made it simple with JSON string as a parameter
   - Multipart-Support - send data and files as multipart request
   - Proxy - sending request via proxy
   - Timeout - setting timeout for a request
   - TLSClientConfig - taking control over tls where at least you can disable
     security check for https
   - RedirectPolicy
   - Cookie setting cookies for your request
   - CookieJar automatic in-memory cookiejar
   - BasicAuth setting basic authentication header
   - more to come..
